Neues Sicherheitskonzept Problem

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Neues Sicherheitskonzept Problem

Postby Apokalyptiker92 » 09. July 2010 19:29

Hallo Liebe Com,

ich meldew mich aus diesem grund bei euch,
da hier doch das bekannte appache forum ist,

und zwar habe ich folgendes Problem,
ich habe mir Xampp für linux gedownloadet und installiert,
es funktoniert auch einbar frei,
andere können von aussen zu greifen usw.
nur der hacken bei der Sache ist,
dass sie auch auf phpmyadmin zugreifen können und somit wertvolle daten klauen können,

nun ist die Frage wie kan ich es so machen das die User zwar von ausen zugreifen können,
aber nicht auf phpmyadmin undso,

die Http-xampp.conf sieht so aus
    # New XAMPP security concept (disabled)
    #
    <LocationMatch “^/(?i:(?:xampp|security|licenses|phpmyadmin|webalizer|server-status|server-info))”>
    Order allow,deny
    Allow from all
    </LocationMatch>

Was mus ich daran ändern,
das sie nur noch zugreifen können auf die Website,
ohne phpmyadmin zugriff??.

würde mich freuen wen ihr mir helfen könnt.

mfg Apo
Apokalyptiker92
 
Posts: 1
Joined: 09. July 2010 19:20

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest